﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>@ViewBag.Title Community Based Skills & Capacity Building | Dashboard</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
    <link href="~/Content/AdminLTE.min.css" rel="stylesheet" />
    <link href="~/Content/_all-skins.min.css" rel="stylesheet" />
</head>
<body class="hold-transition skin-blue sidebar-mini">
    <div class="wrapper">
        <header class="main-header">
            <!-- Logo -->
            <a href="index2.html" class="logo">
                <!-- mini logo for sidebar mini 50x50 pixels -->
                <span class="logo-mini"><b>CBS</b> & CB</span>
                <!-- logo for regular state and mobile devices -->
                <span class="logo-lg"><b>CBS </b>& CB</span>
            </a>
            <!-- Header Navbar: style can be found in header.less -->
            <nav class="navbar navbar-static-top">

                <div class="navbar-custom-menu">
                    <ul class="nav navbar-nav">
                        @Html.Partial("_LoginPartial")
                        <!-- User Account: style can be found in dropdown.less -->
                        <li class="dropdown user user-menu">

                            <ul class="dropdown-menu">
                                <!-- User image -->
                                <li class="user-header">
                                    <img src="~/image/Admin/user2-160x160.jpg" class="img-circle" alt="User Image">

                                    <p>
                                        Rizwan - Web Developer
                                        <small>Member since Nov. 2012</small>
                                    </p>
                                </li>

                            </ul>
                        </li>
                        @*Control Sidebar Toggle Button
                            <li>
                                <a href="#" data-toggle="control-sidebar"><i class="fa fa-gears"></i></a>
                            </li>*@
                    </ul>
                </div>
            </nav>
        </header>




        <!-- Left side column. contains the logo and sidebar -->
        <aside class="main-sidebar">
            <!-- sidebar: style can be found in sidebar.less -->
            <section class="sidebar">
                <!-- Sidebar user panel -->
                <div class="user-panel">
                    <div class="pull-left image">
                        <img src="dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">
                    </div>
                    <div class="pull-left info">
                        <p>Alexander Pierce</p>
                        <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
                    </div>
                </div>
                <!-- search form -->
                <form action="#" method="get" class="sidebar-form">
                    <div class="input-group">
                        <input type="text" name="q" class="form-control" placeholder="Search...">
                        <span class="input-group-btn">
                            <button type="submit" name="search" id="search-btn" class="btn btn-flat">
                                <i class="fa fa-search"></i>
                            </button>
                        </span>
                    </div>
                </form>
                <!-- /.search form -->
                <!-- sidebar menu: : style can be found in sidebar.less -->
                <ul class="sidebar-menu">
                    <li class="header">MAIN NAVIGATION</li>

                    <li class="treeview">
                        <a href="/Admin/Users">
                            <i class="fa fa-files-o"></i>
                            <span>Users</span>
                            @*<span class="pull-right-container">
                    <span class="label label-primary pull-right">4</span>
                </span>*@
                        </a>
                    </li>
                    <li>
                        <a href="/Admin/Companies">
                            <i class="fa fa-files-o"></i> <span>Companies</span>
                            @*<span class="pull-right-container">
                    <small class="label pull-right bg-green">new</small>
                </span>*@
                        </a>
                    </li>
                    <li>
                        <a href="/Admin/Institutes">
                            <i class="fa fa-files-o"></i> <span>Institutes</span>
                            @*<span class="pull-right-container">
                    <small class="label pull-right bg-green">new</small>
                </span>*@
                        </a>
                    </li>
                    <li>
                        <a href="/Admin/Jobs">
                            <i class="fa fa-files-o"></i> <span>Jobs</span>
                            @*<span class="pull-right-container">
                    <small class="label pull-right bg-green">new</small>
                </span>*@
                        </a>
                    </li>
                    <li class="treeview">
                        <a href="#">
                            <i class="fa fa-laptop"></i>
                            <span>Trainings</span>
                            <span class="pull-right-container">
                                <i class="fa fa-angle-left pull-right"></i>
                            </span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="/Topics/index"><i class="fa fa-circle-o"></i> Topics</a></li>
                            <li><a href="/Notes/index"><i class="fa fa-circle-o"></i> Notes</a></li>
                            <li><a href="/Videos/index"><i class="fa fa-circle-o"></i> Videos</a></li>
                        </ul>
                    </li>
                    <li class="treeview">
                        <a href="#">
                            <i class="fa fa-laptop"></i>
                            <span>Tests</span>
                            <span class="pull-right-container">
                                <i class="fa fa-angle-left pull-right"></i>
                            </span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="/Tests/index"><i class="fa fa-circle-o"></i>Test</a></li>
                        </ul>
                    </li>
                    <li class="treeview">
                        <a href="#">
                            <i class="fa fa-laptop"></i>
                            <span>Definition Elements</span>
                            <span class="pull-right-container">
                                <i class="fa fa-angle-left pull-right"></i>
                            </span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="/Cities/index"><i class="fa fa-circle-o"></i> Cities</a></li>
                            <li><a href="/DegreeLevels/Index"><i class="fa fa-circle-o"></i> Degree Levels</a></li>
                            <li><a href="/DegreeAreas/index"><i class="fa fa-circle-o"></i> Degree Major/Specilization</a></li>
                            <li><a href="/Industries/index"><i class="fa fa-circle-o"></i> Industries</a></li>
                            <li><a href="/Fields/index"><i class="fa fa-circle-o"></i> Feilds</a></li>
                            <li><a href="/Courses/index"><i class="fa fa-circle-o"></i> Courses</a></li>
                        </ul>
                    </li>
                    
                </ul>
            </section>
            <!-- /.sidebar -->
        </aside>


        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            <!-- Main content -->
            <section class="content">
                <!-- Small boxes (Stat box) -->
                <div class="row">
                    
                        @RenderBody()
                    
                </div>
                <!-- /.row -->
                <!-- Main row -->
                <div class="row">
                    <!-- Left col -->
                    <section class="col-lg-7 connectedSortable"></section>

                </div>
                <!-- /.row (main row) -->
            </section>
            <!-- /.content -->
        </div>



        <!-- /.content-wrapper -->


        <footer class="main-footer">
            <div class="pull-right hidden-xs">
                <b>Version</b> 2.3.8
            </div>
            <strong>Copyright &copy; @DateTime.Now.Year <a href="#">Community Based Skills & Capacity Building</a>.</strong> All rights
            reserved.
        </footer>



        <!-- /.control-sidebar -->
        <!-- Add the sidebar's background. This div must be placed
        immediately after the control sidebar -->
        <div class="control-sidebar-bg"></div>
    </div>
    <!-- ./wrapper -->
    <script src="~/Scripts/jquery-3.3.1.min.js"></script>
    <script>$.widget.bridge('uibutton', $.ui.button);</script>
    <script src="~/Scripts/bootstrap.min.js"></script>
    <script src="~/Scripts/app.min.js"></script>

</body>
</html>
